[KCM Locale]
Name=Bosnia and Herzegovina
Name[af]=bosnië en herzegovina
Name[ar]=البوسنا و الهرسك
Name[be]=Босьнія і Герцагавіна
Name[bg]=Боснена и Херцеговина
Name[bs]=Bosna i Hercegovina
Name[cs]=Bosna a Herzegovina
Name[da]=Bosnia og Herzegovina
Name[de]=Bosnien und Herzegowina
Name[el]=Βοσνία και Ερζεγοβίνη
Name[eo]=Bosnio kaj Hercegovino
Name[es]=Bosnia y Herzegovina
Name[et]=Bosnia ja Hertsegovina
Name[eu]=Bosnia eta Herzegovina
Name[fi]=Bosnia ja Herzegovina
Name[fr]=Bosnie herzégovine
Name[he]=בוסניה הרצגובינה
Name[hu]=Bosznia-Hercegovina
Name[is]=Bosnia og Herzegovina
Name[it]=Bosnia e Erzegovina
Name[ja]=ボスニアヘルツェゴビナ
Name[lt]=Bosnija ir Hercegovina
Name[lv]=Bosnija un Hercogovina
Name[nb]=Bosnia og Hercegovina
Name[nl]=Bosnië en Herzegovina
Name[nn]=Bosnia-Herzegovina
Name[pl]=Bośnia i Hercegowina
Name[pt]=Bósnia e Herzegovina
Name[pt_BR]=Bósnia Herzegóvina
Name[ro]=Bosnia şi Herţegovina
Name[ru]=Босния и Герцеговина
Name[sk]=Bosna a Hercegovina
Name[sl]=Bosna in Hercegovina
Name[sv]=Bosnien och Herzegovina
Name[th]=บอสเนีย และ เฮอร์เซโกวินา
Name[uk]=Боснія та Герцеговина
Name[ven]=Mubosinia na Muhezegovina
Name[vi]=Bosnia và Herzegovina
Name[xh]=Bosnia nase Herzegovina
Name[xx]=xx
Name[zh_CN]=波斯尼亚和黑塞哥维那
Name[zh_TW]=波希尼亞與赫塞哥維那
Name[zu]=Isi-Bosniyani kanye nesi Hezegovina
Region=southeurope
Languages=bs,hr,sr
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=KM
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[bs]=%a, %d %B %Y.
DateFormat[hr]=%a, %d %B %Y.
DateFormat[sr]=%a, %d %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y.
TimeFormat=%H:%M:%S
